Subject: Ticket Assigned - Refund money missing 115 !
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 19:11:15 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund money missing 115 !  My order from Centrepoint 9556795490 
I paid by using tabby 2 times first payment was 115 and the second payment 42 and I have cancel my order after canceling I have receive in my bank account 42dh only why where's the 115dh !!! 
I should be received 157 ! How long I will wait more to get back my money 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3942948